/*

Author: Alta Multimedia
Author URI: https://www.altamultimedia.com.mx

*/

body{   }
.logo {
float: left !important;
width: 18% !important;
margin: 2px 0px 2px 2% !important;
}

ul.clientes {  }

.logo2 {
float: rigth !important;
width: 11% !important;
margin: 18px 0px 18px 5% !important;
}

.azul{ color: #2c6ab7;   
	font-weight:900;
  text-shadow: 1px 2px 5px #000!important; 
	font-size: 1.5em;
padding-top: 30px;
padding-bottom: 20px;}

.et-info-email,#et-info-email,#et-info-phone,.et-cart-info span{position:relative}
#et-info-phone:before{position:relative;top:2px;margin-right:2px;content:"\e090"}
.et-info-phone:before{position:relative;top:2px;margin-right:2px;content:"\e090"}
.et-info-phone{margin-right: 2px; margin-left: 2px;}

#ifr {
    display: none !important;
  }


.single-product .col-md-8 {
    width: 100%;
}

video {
  margin: 0;
  padding: 0;
}

/* ----------------------------------------
   COVER & VIDEO AS BACKGROUND
   ---------------------------------------- */
#cover { 
  width: 100%;
  height: 100%;
  max-height: 650px;
  min-height: 600px;
  position: relative;
  overflow: hidden;
  background: #262626 url(../../img/video.jpg) no-repeat center;
  background-size: cover;
}
.cover-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 2;
  background: rgba(0, 0, 0, 0.5);
  text-shadow: 1px 2px 1px #262626;
  color: #ffffff;
}
.cover-content .logo {
  margin: 30px 0 0 20px;
  width: 40%;
  max-width: 320px;
  height: auto;
}
.cover-content .banner {
  width: 100%;
  background: rgba(58, 181, 74, 0.2);
  padding: 20px 0;
  text-align: center;
  margin-top: 6em;
}
.cover-content .banner h1 {
  font-size: 50px;
  margin: 0;
}
.cover-content .banner h3 {
  font-size: 24px;
  margin: 0 auto;
  color: #ffffff;
  max-width: 650px;
}
.cover-content h3,
.cover-content p {
  text-align: center;
}
.cover-content h3 {
  margin: 2em 0 0.5em;
}
.cover-content a {
  color: #ffffff;
}
.fullvideo {
  position: absolute;
  background: #262626 url(../../img/video.jpg) no-repeat center;
  background-size: cover;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}

#popuppress-2278 {
  top: 15%!important;
}
.logo a.brand {
float: left !important;
display: block !important;
width: 100% !important;
height: auto !important;
}
.newsletter_form h4, .call_to_action h4 {
    display: none;
}
#headflag {
    position: absolute;
    right: 0px;
    z-index: 99999;
    top: -60px;
    width: 113px;
}
.logo a.brand img {
height: auto !important;
width: 100% !important;
margin: 0 !important;
}
figure.cntryflag {
    float: left;
    width: 50px;
    margin-right: 5px;
    font-weight: 600;
    font-size: 12px;
}
.papi{      text-align: center;
    width: 100%;
    background-color: #FF7809;
    padding: 15px;}
.apibtn{    font-size: 18px;    color: white;
    font-weight: bold;}
h2.articulotitle strong{font-size:14px!important;font-weight:400!important;}
.menu_container {
margin: 35px 0px 0px 0px !important;
}
.menu2_container {
margin: 35px 0px 0px 0px !important;
}
.apidiv img {
    border: 10px solid #003A5D;
}
.apidiv {
    margin-top: 60px;
}
.flexslider .container .carousel-caption .lead.skincolored {
font-weight: 500;

}
#menu-item-2200 a {
  color: rgb(255, 116, 0)!important;
}
.full_page_photo .hgroup .hgroup_subtitle.skincolored {
background-color: #003A5D !important;

}

 .full_page_photo .hgroup .hgroup_subtitle p {
margin: 0;
line-height: 1.25;
color: #fff;
font-size: 16px;
font-weight: 700;
text-shadow: none;
font-weight: 700!important;
}.blog article.post {
}
article.post .post_header h2.post_title {
  font-size: 1.5em!important;
}
.flexslider .container .carousel-caption .lead {
width: 80%;
padding: 16px 20%;
}
.newsletter_form h3, .call_to_action h3 {
  color: white!important;
  text-shadow: 1px 2px 5px #000!important;
}
.newsletter_form h4, .call_to_action h4 {
  color: white!important;
  text-shadow: 1px 2px 5px #000!important;
}
.lead.skincolored a {
color: #fff !important;
}

.lead.skincolored a:hover {
	text-decoration: underline;
}
hr {
    border: 1px solid #CCCCCC!important;
}
section.light_section.extralight {
	background-color: #FFFFFF !important;
}

section.light_section.extralight.extraspace {
	padding-bottom: 50px !important;
}

section.light_section.darklight {
padding: 75px 0px 75px 0px !important;
background-color: #EFEFEF !important;
}

section.light_section.darklight .btn-primary {
color: #EFEFEF !important;
background-color: #003A5D !important;
border-color: transparent !important;
}

section.light_section.darklight .btn-primary:hover {
color: #003A5D !important;
background-color: transparent !important;
border-color: #003A5D !important;
}

.page-id-1899 .container.triangles-of-section .triangle-up-left:after {
background: #FFFFFF !important;
}

.page-id-1899 .container.triangles-of-section .square-left:after {
background: #FFFFFF !important;
}

.page-id-1899 .container.triangles-of-section .triangle-up-right:after {
background: #FFFFFF !important;
}
.menu_container > ul > li > a {
  color: #003B5A !important;
}

.menu2_container > ul > li > a {
  color: #003B5A !important;
}
.page-id-1899 .container.triangles-of-section .square-right:after {
background: #FFFFFF !important;
}
.menu_container > ul > li.active > a {
  color: #013B5A !important;
}
.menu2_container > ul > li.active > a {
  color: #013B5A !important;
}
.page-id-1899 footer .container.triangles-of-section .triangle-up-left:after {
background: #003A5D !important;
}

.page-id-1899 footer .container.triangles-of-section .square-left:after {
background: #003A5D !important;
}

.page-id-1899 footer .container.triangles-of-section .triangle-up-right:after {
background: #003A5D !important;
}

.page-id-1899 footer .container.triangles-of-section .square-right:after {
background: #003A5D !important;
}

.colaboradoresfooter a {
display: block;
float: left;
width: 60px;
height: 60px;
margin: 10px;
}

.colaboradoresfooter a img {
	display: block;
	width: 100%;
}

.page-id-1977 figure {
background-size: contain !important;
}

h2.articulotitle {
background-color: #E4E4E4 !important;
padding: 20px !important;
color: #023B5E !important;
font-size: 17px;
line-height: normal;
margin: 0 !important;
}

h2.articulotitle:hover {
	color: #C65B5B !important;
}

li.slide.cycle-slide.cycle-sentinel {
z-index: 1 !important;
float: left !important;
position: relative !important;
}

.slide {
list-style: none outside none;
margin: 37px 0 0 0 !important;
width: 1000px !important;
}

img.logo-img {
width: 15%;
margin: 0px 25px;
}

section.top_bar {
display:block; background-color:#efefef; background:#efefef;
}

.btn-primary {
  background-color: #FF7400 !important;
}

.btn-primary:hover {
	color: #FF7400 !important;
	border-color: #FF7400 !important;
	background-color: transparent !important;
}
.btn-primary:focus {color: #003A5D!important;
  border-color: #003A5D!important;}
.page-id-1975 .btn-primary {
color: #efefef !important;
background-color: #C65B5B !important;
border-color: transparent;
width: 100%;
margin-bottom: 30px;
}

.page-id-1975 .btn-primary:hover {
	color: #C65B5B !important;
	border-color: #C65B5B !important;
	background-color: transparent !important;
}

.page-id-1899 .main .parallax {
margin-top: 0 !important;
}

.sticky_header header.nav_header .container {
background-color: #FFFFFF !important; opacity: .95;
}

.sticky_header header.nav_header .triangle-up-left:after {
background: #fff !important;
}

.sticky_header header.nav_header .triangle-up-right:after {
background: #fff !important;
}

footer { 
	background-image: url('') !important;
}

figure.cntryflg {
float: left;
width: 11%;
margin-right: 20px;
}

.wpb_text_column.wpb_content_element.vc_custom_1425337684455 {
margin: 0 0 0 2% !important;
width: 100% !important;
z-index: 1;
}
article.post .post_content .btn {
    margin-top: 10px;
    width: 100%!important;
}
.animated {
-webkit-animation-duration: none !important;
animation-duration: none !important;
-webkit-animation-fill-mode: none !important;
animation-fill-mode: none !important;
}

.bounceInUp {
-webkit-animation-name: none !important;
animation-name: none !important;
}

.blog div#rightcol {
  width: 100% !important;
}

.blog div#leftcol {
  width: 100% !important;
}

.blog article.post {
width: 100%;
    height: auto;
    margin: 10px 4% !important;
    float: left;
    padding: 0 15%;
	    margin-bottom: 30px!important;
    padding-bottom: 2%;
}

.single-post div#rightcol {
  width: 100% !important;
}

.single-post div#leftcol {
  width: 100% !important;
}

/** SUBMENU SLIDER **/

.area-menu {
  width: 260px;
  margin-left: 80%;
  background-color: rgba(255, 255, 255, 0.74);
  border: 4px solid rgb(0, 58, 93);
  border-right: none;
  float: right;
  margin-top: -230px;
}

.area-menu h2 {
  text-align: center;
  padding: 0;
  color: #003A5D;
}

.area-menu h2 b {
  color: #F26C6C;
}

.area-menu .option-wrapper a {
  display: block;
  float: left;
  width: 80%;
  margin: 10px 10%;
  background-color: #003A5D;
  color: #FFF;
  text-align: center;
  font-weight: 600;
}
.staff h1 {
   font-size: 15px;
   text-align: center;
   margin: 0;
}
.staff {
width: 25%;
    float: left;
    min-height: 320px;
}
.page-id-2585 .main .container img {
    height: auto !important;
    border-radius: 125px!important;
    border: 5px solid #3989B9!important;
	    filter: grayscale(1) sepia(1) hue-rotate(-200deg) brightness(80%);
    -webkit-filter: grayscale(1) sepia(1) hue-rotate(-200deg) brightness(80%);
    -moz-filter: grayscale(1) sepia(1) hue-rotate(-200deg) brightness(80%);
    -o-filter: grayscale(1) sepia(1) hue-rotate(-200deg) brightness(80%);
    -ms-filter: grayscale(1) sepia(1) hue-rotate(-200deg) brightness(80%);
}
.page-id-2585 .main .container img:hover {
    height: auto !important;
    border-radius: 125px!important;
    border: 5px solid #3989B9!important;
	    filter: none;
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    -ms-filter: none;
}
.staff h2 {
   font-size: 12px;
   margin: 5px auto;
   font-weight: bold;
   text-align: center;
}
.staff img {
   width: auto;
}
.titulos-staff {
   width: 100%;
   margin: 0 auto;
   max-width: 200px;
   color: #003A5D ;
}
.interior-staff {
   text-align: left;
   max-width: 800px;
   margin: 0 auto 70px;
   padding: 0 20px;
}
.interior-staff h1 {
    font-size: 1.5em;
}
.interior-staff h2 {
    font-size: 1.3em;
}
.interior-staff h3 {
    font-size: 1.1em;
}
.interior-staff p {
    margin-top: 3%;
    font-size: 0.9em;
}
.area-menu .option-wrapper a:hover {
  background-color: #F26C6C;
}

@media screen and (min-width: 801px) and (max-width: 991px) {
  .widget_nav_menu ul li ul.sub-menu li a {
    padding: 0px !important;
    line-height: 20px !important;
  }
}

@media screen and (min-width: 500px) and (max-width: 800px) {
  .area-menu {
      margin-top: -180px;
  }
  div#nav_menu-2 {
    display: none !important;
  }
  .textwidget {
    width: 100% !important;
    clear: both !important;
    margin: 0px 0px 100px 0px !important;
  }
}

@media screen and (max-width: 500px) {
  .area-menu {
    display: none !important;
  }
  div#nav_menu-2 {
    display: none !important;
  }
  .textwidget {
    width: 100% !important;
    clear: both !important;
    margin: 0px 0px 100px 0px !important;
  }
}
@media screen and (max-width: 700px) {
.blog article.post {
  width: 100%!important;
  height: auto!important;
  margin: 10px auto!important;
  float: left!important;
}
.logo {
float:inherit; 
width: 18% !important;  padding-top:0.5em; padding-right:1em;

}

}

/*menu*/
p.fill{
	font: 20px 'Gafata', sans-serif;
	font-weight: bold;
	color:#e76f20;
}

/*****************************************************************************************************SITIOS*/

/*********************************************************************************************************ESTILOS-PAGES*/


#DtPs
	{
	width:100%;
	
	
	z-index: 9;
	position: relative;
	color: aliceblue;
	text-decoration: none;
	margin-top: -20px;
		padding-bottom: 100px;
			
}
	
	#DtPs-c
	{
	width:100%;
	z-index: 9;
	position: relative;
	color: aliceblue;
	text-decoration: none;
		padding-left: 40px;
		padding-right: 40px;
	font-size: 1.3em;	
		padding-bottom: 10px; padding-top: 10px;
}
	
	#DtPs a {color: aqua}
	#DtPs-c a {color: aqua}
	
	#DtPs-1
	{
	width:33%;
	padding-left: 2em;
	
	float: left;

	
}
	#DtPs-2
	{
	width:33%; 
padding-left: 2em;
	float: left;
	
}
	
	#DtPs-3
	{
	width:33%; 
padding-left: 2em;
	float: right;
	
}
	#DtPs-4
	{
	width:50%;
	padding-left: 2em;
	
	float: left;

	
}
	
	#DtPs-5
	{
	width:50%; 
padding-left: 2em;
	float: right;
	
}
	#DtPs-4 ul a {color: floralwhite}
	#DtPs-5 ul a {color: floralwhite}


/********** CONTaqct **********/
	.azul {
				font-size: 18px; color:#4280a9; font-weight: 700;
}
.color1 {
	color: violet;
	font-weight: 800;
	font-size: 1.5em;
	text-shadow: -2px -2px 1px #000;
}
.color2 {
	color: blue;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #fff, 1px -1px 1px #fff, -1px 1px 1px #fff, 1px 1px 1px #fff;
}
.color3 {
	color: orange;
	font-weight: 600;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color4 {
	color: green;
	font-weight: 500;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color5 {
	color: red;
	font-weight: 400;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color6 {
	color: yellow;
	font-weight: 300;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color7 {
	color: #09d2f6;
	font-weight: 500;
	font-size: 1.7em;
	text-shadow: -2px -2px 2px #000, 2px -2px 2px #000, -2px 2px 2px #000, 2px 2px 2px #000;
}
.color8 {
	color: #11e534;
	font-weight: 800;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color9 {
	color: blue;
	font-weight: 400;
	font-size: 1.6em;
	text-shadow: -1px -1px 1px #e5c511, 1px -1px 1px #e5c511, -1px 1px 1px #e5c511, 1px 1px 1px #e5c511;
}
.color10 {
	color: red;
	font-weight: 900;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color11 {
	color: green;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
	

.color12 {
	color: blueviolet;
	font-weight: 200;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color13 {
	color: darkblue;
	font-weight: 500;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color14 {
	color: orangered;
	font-weight: 400;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color15 {
	color: greenyellow;
	font-weight: 500;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color16 {
	color: darkred;
	font-weight: 600;
	font-size: 1.2em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color17 {
	color: #3370b9;
	font-weight: 500;
	font-size: 1.0em;
	text-shadow: -1px -1px 1px #7fa4d2, 1px -1px 1px #7fa4d2, -1px 1px 1px #7fa4d2, 1px 1px 1px #7fa4d2;
}
.color18 {
	color: orangered;
	font-weight: 800;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color19 {
	color: #ddd;
	font-weight: 700;
	font-size: 1.5em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color20 {
	color: yellowgreen;
	font-weight: 900;
	font-size: 1.6em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color21 {
	color: mediumpurple;
	font-weight: 700;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}


.color22 {
	color: orangered;
	font-weight: 100;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color23 {
	color: darkgreen;
	font-weight: 200;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color24 {
	color: darkred;
	font-weight: 300;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color25 {
	color: lightyellow;
	font-weight: 400;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color26 {
	color: mediumpurple;
	font-weight: 500;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color27 {
	color: darkred;
	font-weight: 600;
	font-size: 1.3em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color28 {
	color: blue;
	font-weight: 700;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #e5d911, 1px -1px 1px #e5d911, -1px 1px 1px #e5d911, 1px 1px 1px #e5d911;
}
.color29 {
	color: grey;
	font-weight: 800;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color30 {
	color: black;
	font-weight: 900;
	font-size: 1.5em;
	text-shadow: -1px -1px 1px #57e511, 1px -1px 1px #57e511, -1px 1px 1px #57e511, 1px 1px 1px #57e511;
}
.color31 {
	color: #4774EF;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}

.color32 {
	color: #4c280f;
	font-weight: 200;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color33 {
	color: #e87511;
	font-weight: 500;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color34 {
	color: #E8E71D;
	font-weight: 400;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color35 {
	color: #f95602;
	font-weight: 500;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color36 {
	color: #843511;
	font-weight: 600;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color37 {
	color: orangered;
	font-weight: 700;
	font-size: 1.3em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color38 {
	color: lightskyblue;
	font-weight: 800;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color39 {
	color: hotpink;
	font-weight: 400;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color40 {
	color: maroon;
	font-weight: 900;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color41 {
	color: #e5d911;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}	
	

.color42 {
	color: #e51120;
	font-weight: 200;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color43 {
	color: #dd11e5;
	font-weight: 500;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color44 {
	color: #4311e5;
	font-weight: 800;
	font-size: 1.5em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color45 {
	color: #118ee5;
	font-weight: 500;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color46 {
	color: #a02d96;
	font-weight: 600;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color47 {
	color: #11e5bb;
	font-weight: 700;
	font-size: 1.3em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color48 {
	color: #DCDCDC;
	font-weight: 800;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color49 {
	color: #34e511;
	font-weight: 400;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color50 {
	color: #e5cf11;
	font-weight: 900;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color51 {
	color: #e57511;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
	

.color52 {
	color: #0072c6;
	font-weight: 200;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
	
}
.color53 {
	color: #781606;
	font-weight: 500;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color54 {
	color: #003f49;
	font-weight: 400;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color55 {
	color: #00adc6;
	font-weight: 500;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color56 {
	color: #e0ed44;
	font-weight: 600;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color57 {
	color: #D44C17;
	font-weight: 700;
	font-size: 1.3em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
	
}
.color58 {
	color: #848205;
	font-weight: 800;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #06780e, 1px -1px 1px #06780e, -1px 1px 1px #06780e, 1px 1px 1px #06780e;
}
.color59 {
	color: #b59b0c;
	font-weight: 400;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color60 {
	color: #9b301c;
	font-weight: 900;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color61 {
	color: #9e2387;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}


.color62 {
	color: #003f77 ;
	font-weight: 200;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color63 {
	color: #0BE9A1;
	font-weight: 500;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color64 {
	color: #80CAF8;
	font-weight: 400;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color65 {
	color: #D32CAE;
	font-weight: 500;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color66 {
	color: #CCE0EA;
	font-weight: 600;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color67 {
	color: #D44C17;
	font-weight: 700;
	font-size: 1.3em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color68 {
	color: #eee;
	font-weight: 800;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color69 {
	color: #ddd;
	font-weight: 400;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color70 {
	color: #17CFD8;
	font-weight: 900;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #f6091f, 1px -1px 1px #f6091f, -1px 1px 1px #f6091f, 1px 1px 1px #f6091f;
}
.color71 {
	color: #4774EF;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
	

.color72 {
	color: #ddd;
	font-weight: 200;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color73 {
	color: #0BE9A1;
	font-weight: 500;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color74 {
	color: #80CAF8;
	font-weight: 400;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color75 {
	color: #D32CAE;
	font-weight: 500;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color76 {
	color: #CCE0EA;
	font-weight: 600;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color77 {
	color: #D44C17;
	font-weight: 700;
	font-size: 1.3em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color78 {
	color: #eee;
	font-weight: 800;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color79 {
	color: #ddd;
	font-weight: 400;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color80 {
	color: #17CFD8;
	font-weight: 900;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color81 {
	color: #4774EF;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
	.color83 {
	color: #4774EF;
	font-weight: 700;
	font-size: 1.4em;
		text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}	
	
.color83 {
	color: #0BE9A1;
	font-weight: 500;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color84 {
	color: #80CAF8;
	font-weight: 400;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color85 {
	color: #D32CAE;
	font-weight: 500;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color86 {
	color: #CCE0EA;
	font-weight: 600;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color87 {
	color: #D44C17;
	font-weight: 700;
	font-size: 1.3em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color88 {
	color: #aaba0a;
	font-weight: 800;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color89 {
	color: #ddd;
	font-weight: 400;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color90 {
	color: #17CFD8;
	font-weight: 900;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color91 {
	color: #4774EF;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
	

.color92 {
	color: #ddd;
	font-weight: 200;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color93 {
	color: #0BE9A1;
	font-weight: 500;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color94 {
	color: #80CAF8;
	font-weight: 400;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color95 {
	color: #D32CAE;
	font-weight: 500;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color96 {
	color: #CCE0EA;
	font-weight: 600;
	font-size: 1.1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color97 {
	color: #D44C17;
	font-weight: 700;
	font-size: 1.3em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color98 {
	color: #eee;
	font-weight: 800;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color99 {
	color: #ddd;
	font-weight: 400;
	font-size: 1em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color100 {
	color: #17CFD8;
	font-weight: 900;
	font-size: 1.7em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}
.color101 {
	color: #4774EF;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}		

	#centrado {
	
margin-left: 5%;
		margin-right: auto;
margin-bottom: 30px;

		}
